/* ----------------------------------------------------
	DARK BLUE	
------------------------------------------------------- */  

.navbar-inverse .dropdown-menu,
.navbar-inverse {
	background-color: #2d3f4b;
}
.navbar-inverse .dropdown-menu li:focus a, 
.navbar-inverse .dropdown-menu li:hover a,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a.active,
.navbar-inverse .navbar-nav > a, 
.navbar-inverse .navbar-nav > a:hover, 
.navbar-inverse .navbar-nav > a:focus,
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus,
.bg1 {
	background-color: #1d5770 !important;
}
.bg2 {
	background-color: #1f5f79;
}
.bg3 {
	background-color: #246d8c;
}

.footer .form-control {
	background-color: #18495f;
	border-color: #18495f;
}
.copyrights {
	background-color: #18495f;
}

/* ----------------------------------------------------
	LIGHT BLUE	
------------------------------------------------------- */  

.navbar-inverse i {
	color:#76b2cd !important;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.social a i {
	background-color: #476578;
	color:#2d3f4b !important;
}
.addroom,
.megamenu h4 span {
	color:#76b2ce !important;
}
.navbar-default .navbar-nav > li > a {
	color: #1f5f79;
}
.btn-menu {
    border: 1px solid #76b2ce;
    color: #76b2ce;
}
.btn-menu:hover {
    border: 1px solid #1E3F57 !Important;
    color: # #1E3F57 !important;
	background-color: #76b2ce !important;
}
.formbutton .btn-primary,
.formbutton .btn-default {
    background-color: #76b3cf;
    border-color: #76b3cf;
}
.megamenu ul li:before {
	background-color:#76b3cf;
}
.dropdown-menu > li > a,
.navbar-inverse .dropdown-menu,
.navbar-inverse .dropdown-menu li:focus a, 
.navbar-inverse .dropdown-menu li:hover a, 
.navbar-inverse .dropdown-menu > li > a {
	color:#ffffff !important;
}
.copyrights p,
.footer ul li a,
.footer,
.footer li,
.footer a {
	color:#649bb7 !important;
}

/* ----------------------------------------------------
	Green	
------------------------------------------------------- */  

::selection {
	background: #80c435; /* Safari */
	color:#fff;
}
::-moz-selection {
	background: #80c435; /* Firefox */
	color:#fff;
}
.cartbutton,
.blog-wrap div.post-date,
#sidebar .custom-title hr,
.background,
.pagination > li > a:hover, 
.pagination > li > span:hover,
.footer .input-group-addon,
.footer .widget-title hr,
.btn-primary,
.formbutton .btn-primary {
    background-color: #16b9c9;
    border-color: #16b9c9;
    color: #ffffff !important;
}
.progress-bar,
.testi-item .social i:hover,
.navbar-inverse li .social i:hover {
	background-color: #80c435 !important;
	color:#ffffff !important;
}
.panel {
    border-color: #76ba2b;
}
.magnibutton,
.panel-default > .panel-heading,
.btn-primary:hover,
.btn-primary:focus {
    background-color: #76ba2b;
    border-color: #76ba2b;
    color: #ffffff !important;
}
a.detailhover2,
.content_slider_text_block_wrap p strong,
.post-content h2 span,
.readbutton .rating i,
.section-title-bigger h1 span,
.first-section span,
.slider_layer_01 span,
.teamdesc h5,
.about-widget h5,
.second-title h1 span,
.testi-item h5,
.parallax .section-title h1 span,
.total-price span,
.hotel-showcase-price,
.copyrights a,
.list-item-widget i,
.hotel-widget h3,
.hotelrating i,
.tab-pane strong,
.breadcrumb > li + li::before,
.breadcrumb li a,
.breadcrumb li,
.breadcrumb li.active {
	color:#80c435;
}

.menubg-image {
	max-height: 300px !important;
}

/* ----------------------------------------------------
	Margin Padding	
------------------------------------------------------- */  


.mtb-0 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.ptb-0 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.p-0 {
	padding: 0;
}

.p-5px {
	padding: 5px;
}

.p-0-15 {
	padding: 0 15px !important;
}

.p-0-20 {
	padding: 0 20px !important;
}

.p-0-25 {
	padding: 0 25px !important;
}

.p-5 {
	padding: 5px;	
}

.p-10 {
	padding: 10px;	
}

.p-15 {
	padding: 15px;
}

.p-20 {
	padding: 20px;
}

/* Top */

.pt-0 {
	padding-top: 0 !important;
	}

.pt-2px {
	padding-top: 2px;
	}

.pt-3px {
	padding-top: 3px;
	}

.pt-4px {
	padding-top: 4px;
	}

.pt-5px {
	padding-top: 5px;
	}

.pt-10 {
	padding-top: 10px;
	}

.pt-15 {
	padding-top: 15px !important;
	}

.pt-20 {
	padding-top: 20px;
	}

.pt-25 {
	padding-top: 25px;
	}

.pt-30 {
	padding-top: 30px !important;
	}

.pt-35 {
	padding-top: 35px !important;
	}

.pt-40 {
	padding-top: 40px;
	}

.pt-45 {
	padding-top: 45px;
	}

.pt-50 {
	padding-top: 50px;
	}

.pt-60 {
	padding-top: 60px !important;
	}

.m-0 {
	margin: 0;
}

.mt-0 {
	margin-top: 0 !important;
}

.mt-5px {
	margin-top: 5px;
}
.mt-10px {
	margin-top: 10px;
}

.mt-15px {
	margin-top: 15px;
}
.mt-20px {
	margin-top: 20px;
}

.mt-25px {
	margin-top: 25px;
}
.mt-30px {
	margin-top: 30px;
}

.mt-40px {
	margin-top: 40px;
}

.mt-50px {
	margin-top: 50px;
}


/* Bottom */

.pb-0 {
	padding-bottom: 0 !important;
	}

.pb-2px {
	padding-bottom: 2px;
	}

.pb-5px {
	padding-bottom: 5px;
	}

.pb-7 {
	padding-bottom: 7px;
	}

.pb-10 {
	padding-bottom: 10px;
	}

.pb-20 {
	padding-bottom: 20px !important;
	}

.pb-25 {
	padding-bottom: 25px;
	}

.pb-30 {
	padding-bottom: 30px !important;
	}

.pb-35 {
	padding-bottom: 35px !important;
	}

.pb-40 {
	padding-bottom: 40px;
	}

.pb-45 {
	padding-bottom: 45px;
	}

.pb-50 {
	padding-bottom: 50px;
	}

.pb-60 {
	padding-bottom: 60px;
	}



.mb-0 {
	margin-bottom: 0 !important;
}

.mb-3px {
	margin-bottom: 3px !important;
}

.mb-5px {
	margin-bottom: 5px;
}
.mb-10px {
	margin-bottom: 10px;
}

.mb-15px {
	margin-bottom: 15px;
}
.mb-20px {
	margin-bottom: 20px;
}

.mb-25px {
	margin-bottom: 25px;
}
.mb-30px {
	margin-bottom: 30px !important;
}

.mb-50px {
	margin-bottom: 50px !important;
}

.mb-70px {
	margin-bottom: 70px !important;
}

/* Left */

.pl-4vw {
	padding-left: 4vw;
}

.pl-0 {
	padding-left: 0 !important;	
}

.pl-5 {
	padding-left: 5px !important;	
}


.pl-10 {
	padding-left: 10px !important;	
}

.pl-15 {
	padding-left: 15px !important;	
}

.pl-20 {
	padding-left: 20px !important;	
}

.pl-25 {
	padding-left: 25px !important;	
}

.pl-30 {
	padding-left: 30px !important;	
}

.pl-60 {
	padding-left: 60px !important;	
}

.ml-0 {
	margin-left: 0;
}

.ml-5px {
	margin-left: 5px;
}
.ml-10px {
	margin-left: 10px;
}

.ml-15px {
	margin-left: 15px;
}
.ml-20px {
	margin-left: 20px;
}

.ml-25px {
	margin-left: 25px;
}
.ml-30px {
	margin-left: 30px;
}


/* Right */

.pr-4vw {
	padding-right: 4vw;
}

.pr-0 {
	padding-right: 0 !important;	
}

.pr-5 {
	padding-right: 5px !important;	
}

.pr-10 {
	padding-right: 10px !important;	
}

.pr-15 {
	padding-right: 15px !important;	
}

.pr-20 {
	padding-right: 20px !important;	
}

.pr-25 {
	padding-right: 25px !important;	
}

.pr-30 {
	padding-right: 30px !important;	
}

.mr-0 {
	margin-right: 0;
}

.mr-5px {
	margin-right: 5px;
}
.mr-10px {
	margin-right: 10px;
}

.mr-15px {
	margin-right: 15px;
}
.mr-20px {
	margin-right: 20px;
}

.mr-25px {
	margin-right: 25px;
}
.mr-30px {
	margin-right: 30px;
}


.pr-5px {
	padding-right: 5px;
}
.pr-10px {
	padding-right: 10px;
}

.pr-15px {
	padding-right: 15px;
}
.pr-20px {
	padding-right: 20px;
}

.pr-25px {
	padding-right: 25px;
}
.pr-30px {
	padding-right: 30px;
}







/* ----------------------------------------------------
	fs-xx font size	
------------------------------------------------------- */  


.fs-4vw {
	font-size: 4vw !important;
}

.fs-10 {
	font-size: 10px !important;
}

.fs-12 {
	font-size: 12px !important;
}

.fs-13 {
	font-size: 13px !important;
}

.fs-14 {
	font-size: 14px !important;
}

.fs-15 {
	font-size: 15px !important;
}

.fs-16 {
	font-size: 16px !important;
}

.fs-18 {
	font-size: 18px !important;
}

.fs-20 {
	font-size: 20px !important;
}

.fs-22 {
	font-size: 22px !important;
}

.fs-24 {
	font-size: 24px !important;
}

.fs-26 {
	font-size: 26px !important;
}

.fs-28 {
	font-size: 28px !important;
}

.fs-30 {
	font-size: 30px !important;
}

.fs-32 {
	font-size: 32px !important;
}

.fs-34 {
	font-size: 34px !important;
}

.fs-36 {
	font-size: 36px !important;
}




/* ----------------------------------------------------
	Misc	
------------------------------------------------------- */ 
.max140 {
	max-width: 140px;
}

.max160 {
	max-width: 160px;
}

.text-justify {
  text-align: justify;
  text-justify: inter-word;
}

.line-height-normal {
	line-height: normal;
}

/*-- logos navieras y barcos index --*/

.logos-desktop {
	padding: 25px 5px; 
	width: auto; 
	margin: 0 10px 0 10px
}

.logos-container-mobile {
	flex-direction: row; 
	flex-wrap: wrap; 
	justify-content: center; 
	gap: 10px;
}

.logos-item-mobile {
	flex-basis: 40%; 
	margin: 2px; 
	background-color: white; 
	border: thin solid #ccc;
	padding: 25px 5px; 
}

.barcos-container-mobile {
	flex-direction: row; 
	flex-wrap: wrap; 
	justify-content: center; 
	gap: 10px;
}

.barcos-item-mobile {
	flex-basis: 40%; 
	margin: 0; 
	background-color: white; 
	border: thin solid #ccc;
	padding: 0; 
}

.barcos-img-mobile {
	border-radius: 3px 3px 0 0; 

}



@media screen and (min-width: 480.25px) {
  .hide-on-desktop {
    display: none !important;
  }
}

@media screen and (max-width: 480px) {
  .show-on-desktop {
    display: none !important;
  }
}


.ofe-semana p {
		display: block;
		padding: 15px 0 0;
		color:#fff;
}

.link-oferta {
	color: #fff;
}

.link-oferta:hover {
	text-decoration: underline !important;
	color: #fff;
}


.btn-navitur {
	color: #FFfFFF;
	background-color: #e71173;
	
}

.btn-navitur:hover {
	color: #FFfFFF;
	background-color: #1f4778;	
	
}


.bg-searchbox {
	background-color: #fbb404;
}

.section-border-top {
	border-top: thin solid #D0D0D0;
}


.bg-striped {
	background-image: url(images/bg-striped.png);
	background-repeat: repeat;
}


.div-img-naviera {
	width: 100%;
	padding: 50px 20px 5px 20px;
	margin-top: 20px;
}

.img-naviera {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.brd-0 {
	border: 0 !important;
}

.MasNavierasImg {
	width: 90px;
	height: 80px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.truncate1 {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.truncate1a {
   overflow: hidden !important;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 1; /* number of lines to show */
           line-clamp: 1;
   -webkit-box-orient: vertical;
}

.truncate2 {
   overflow: hidden !important;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2;
   -webkit-box-orient: vertical;
}

.truncate3 {
   overflow: hidden !important;
   text-overflow: ellipsis;   
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3;
   -webkit-box-orient: vertical;
   overflow: hidden;
}

.truncate4 {
   overflow: hidden !important;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4; /* number of lines to show */
           line-clamp: 4;
   -webkit-box-orient: vertical;
}


.truncate5 {
   overflow: hidden !important;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 5; /* number of lines to show */
           line-clamp: 5;
   -webkit-box-orient: vertical;
}


.link-h4 {
	color: #1f5f79 !important;
}

.link-h4:hover {
	color: #277596;
	text-decoration: underline;
}

.text-lightgrey {
	color:#a1a1a1;
}

.text-grey {
	color: #848484;
}

.text-orange {
	color: #f8952c;
}

.rounded-3 {
	border-radius: 3px;
}

.rounded-5 {
	border-radius: 5px;
}

.rounded-10 {
	border-radius: 10px;
}

.font-bold {
	font-weight: bold;
}

.font-w400 {
	font-weight: 400;
}

.font-w500 {
	font-weight: 500;
}

.font-w600 {
	font-weight: 600;
}

.w-100pc {
	width: 100%;
}

.w-140 {
	width: 140px !important;
}

.w-250 {
	width: 250px;
}

.max-100 {
	max-width: 100px;
}

.max-140 {
	max-width: 140px !important;
}

.max-180 {
	max-width: 180px;
}

.max-200 {
	max-width: 200px;
}

.max-320 {
	max-width: 320px;
}

.max-900 {
	max-width: 900px;
}

.maxh-125 {
	max-height: 125px;
}

.maxh-60 {
	max-height: 60px;
}

.maxh-65 {
	max-height: 65px;
}

.minh-36 {
	min-height: 36px;
}

.minh-45 {
	min-height: 45px;
}

.minh-80 {
	min-height: 80px;
}

.min-100 {
	min-width: 100px !important;
}

.min-120 {
	min-width: 120px !important;
}

.min-140 {
	min-width: 140px !important;
}

.min-250 {
	min-width: 250px;
}

.line-height-normal {
	line-height: normal !important;
}

.line-height-12 {
	line-height: 12px;
}

.line-height-13 {
	line-height: 13px;
}

.line-height-14 {
	line-height: 14px;
}

.line-height-15 {
	line-height: 15px;
}

.line-height-16 {
	line-height: 16px;
}

.line-height-17 {
	line-height: 17px;
}

.line-height-18 {
	line-height: 18px;
}

.font-size-10 {
	font-size: 10px;
}

.font-size-11 {
	font-size: 11px;
}

.font-size-12 {
	font-size: 12px;
}

.d-flex {
	display: flex;
}

.flex-1 {
	flex-grow: 1;
}

.flex-2 {
	
	flex-grow: 2;
}

.flex-start {
	justify-content: flex-start;
}

.flex-wrap {
	flex-wrap: wrap;
}

.bg-dropmenu {
	background-color: #246d8c;
}

.cursor-link {
	cursor: pointer !important;
}

.text-white {
	color: #FFF;
}

.text-blue {
	color: #76b2ce;
}

.text-pink {
	color:#e71173;
}

.letter-spacing-1 {
	letter-spacing: -1px !important;
}

.letter-spacing-2 {
	letter-spacing: -2px !important;
}

.link-footer {
	color: #16b9c9 !important;
}

.link-footer:hover {
	color: #1ee4f7 !important;
}

.width-max-content {
	width: max-content !important;
}

	.socialfooter i {
		width:25px;
		height: 25px;
		background-color: aqua;
		opacity: 0.5;
		color: #1f5f79;
		line-height: 25px;
		text-align: center;
		display: inline-block;
		border-radius: 5px;
		margin-top: 0px;
		font-size: 16px;
	}


.maxwidth-10 {
	max-width: 10px !important;
}	

.maxwidth-15 {
	max-width: 15px !important;
}	

.maxwidth-80 {
	max-width: 80px !important;
	border-radius: 3px;
}	

.maxwidth-90 {
	max-width: 90px !important;
	border-radius: 3px;
}	

.width100 {
	width: 100% !important;
}

.width-60 {
	width: 60px !important;
}

.width-80 {
	width: 80px !important;
}
/* ----------------------------------------------------
	Black and White to color on hover 	
------------------------------------------------------- */  

.bnw {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: 0.6; 	
}

.bnw:hover {
  -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
  opacity: 1; 	
}

.max-hw-50-200 {
	max-height: 50px;
	max-width: 200px;
}


/* ----------------------------------------------------
	Banner top en navieras / barcos 	
------------------------------------------------------- */  

	.pagebannertop {
	    /* background-image: url(upload/page_bg.jpg); */
	    background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    z-index: 1;
	    padding:0;
	}

/* ----------------------------------------------------
	Modal
------------------------------------------------------- */ 

	@media (min-width: $screen-sm-min) { // this is the 768px breakpoint
    .modal-dialog {
        max-width: 600px;
        width: auto;
    }
}

	@media (min-width: $screen-md-min) { // this is the 992px breakpoint
		.modal-dialog { 
			max-width: 800px;
		}
	}


/* ----------------------------------------------------
	container-full-sm
------------------------------------------------------- */ 

.container-full-sm {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


@media (max-width: 768px) {
  .container-full-sm {
    /* width: 750px; */
width: 100%;	  
  padding-right: 15px;
  padding-left: 15px;
  margin-right: 0;
  margin-left: 0;  
  }
	
  .column-fix-sm {
	margin-top: 30px;  
  	margin-right: 35px;
  	margin-left: 35px;
	}	
	
}

@media (min-width: 768px) {
  .container-full-sm {
    /* width: 750px; */ 
  }
}
@media (min-width: 992px) {
  .container-full-sm {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container-full-sm {
    width: 1170px;
  }
}


/* Navieras bg */

.bg-navierasall {
	background-color: #2d3f4b;
}

.bg-disney {
	background-color: #dc3545 !important;
}

.bg-carnival {
	background-color: #dc3545 !important;
}

.bg-costa {
	background-color: #f8b001 !important;
}

.bg-norwegian {
	background-color: #0784bd !important;
}

.bg-princess {
	background-color: #0054a0 !important;
} 

.bg-msc {
	background-color: #000640 !important;
} 

.bg-rcaribbean {
	background-color: #fab805 !important;
}

/* Card Ofertas */

.card-oferta {
	max-width: 600px; padding: 0; border-radius: 10px;
	/* box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05), 0 4px 6px 0 rgba(0, 0, 0, 0.1);*/
}

.card-oferta-imagen {
	max-width: 380px; 
	min-height: 250px; 
	background-size: cover; 
	background-position-x: left; 
	background-position-y: top; 
	border-radius: 10px 0 0 10px;
}


/* solo para ofertas index top*/
.card-oferta-imagen-index {
	max-width: 500px; 
	min-height: 280px; 
	background-size: cover; 
	background-position-x: left; 
	background-position-y: top; 
	border-radius: 10px 0 0 10px;
}

/* solo para ofertas index bottom */
.card-oferta-imagen-index-btm {
	max-width: 400px; 
	min-height: 190px;
	max-height: 210px;
	background-size: cover; 
	background-position-x: left; 
	background-position-y: top; 
	border-radius: 10px 0 0 10px;
}

.card-oferta-body-extras {
	height: 100%; position: relative; border: thin solid #fff;
	border-radius: 0 10px 10px 0;
	padding: 0;
	margin: 0;
	border-left: thin solid #EFEFEF;
	min-height: 220px;
	background-color: transparent !important;
}

/* solo para ofertas index bottom */
.card-oferta-body-extras-btm {
	height: 100%; position: relative; border: thin solid #fff;
	border-radius: 0 10px 10px 0;
	padding: 0;
	margin: 0;
	border-left: thin solid #EFEFEF;
	min-height: 190px;
	max-height: 210px;
	background-color: transparent !important;
}

.card-oferta-botones {
	position: absolute; bottom: 0; width: 100%; gap:3px; padding: 0;
	border-top: thin solid #F0F0F0;
}

.card-oferta-boton {
	color: #4F4F4F;
	border: solid 3px #fff;
	width: 50%;
	
}

.card-oferta-boton:hover {
	color: #fff;
	border: solid 3px #fff;
	background-color: #2d3f4b;	
}

.card-boton-brd {
	border-left: thin solid #F0F0F0
}






@media (max-width: 991.85px) {

.card-oferta-imagen-index {
	max-width: 500px; 
	min-height: 295px; 
	background-size: cover; 
	background-position-x: left; 
	background-position-y: top; 
	border-radius: 10px 10px 0 0;
}	
	
}

@media (max-width: 767.85px) {
.card-oferta {
	max-width: 100%; padding: 0; border-radius: 10px;
}
	
.card-oferta-imagen {
	max-width: 500px; 
	min-height: 295px; 
	background-size: cover; 
	background-position-x: left; 
	background-position-y: top; 
	border-radius: 10px 10px 0 0;
}
	
	
.card-oferta-imagen-index {
	max-width: 500px; 
	min-height: 295px; 
	background-size: cover; 
	background-position-x: left; 
	background-position-y: top; 
	border-radius: 10px 10px 0 0;
}	
	
.card-oferta-body-extras {
	height: 100%; position: relative; border: thin solid #fff;
	border-radius: 0 0 10px 10px;
	padding: 0;
	margin: 0;
	border-top: thin solid #EFEFEF;
}
	
}